/*
Simple Css file for the yongfu's homepage 
*/


body {
	margin:0px;
	padding:0px;
	font-family: arial, helvetica, sans-serif;
	color:#333;
	}
	
body.homepage {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EEEEFF;
	background-image:  url("images/background_home.jpg");
	background-attachment: fixed;
	background-position: 200px 150px;
	background-repeat: no-repeat;
}

td.homepagepic {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B8A8AB;
	background-image: url(images/web_home.jpg);
	background-attachment: fixed;
	background-position: top top;
	background-repeat: no-repeat;
}
	
td.homecontent {padding: 8px;}
	
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	line-height:28px;
	color:#333;
	}
	
td {vertical-align: top;}	


h2 {
	margin:0px 0px 15px 0px;
	padding:0px;
	line-height:20px;
	color:#333;
	}
h3 {
	margin:0px 0px 15px 0px;
	padding:0px;
	line-height:20px;
	color:#333;
	}	
h4 {
	margin:0px 0px 15px 0px;
	padding:0px;
	line-height:15px;
	color:#333;
	}		
p {
	font-family: arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	font-weight: normal;
	}
	
p.homepage {font-weight: bold;}	

#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}


#Header {
    background-color: #00CCCC;
	
	margin:10px 0px 10px 0px;
	padding:17px 0px 5px 0px;
	
	line-height:11px;

	voice-family: "\"}\"";
	voice-family:inherit;
	
	}


#Content {
	margin: 0px 50px 50px 230px;
	padding:10px;
	
	}

#Menu {
	position:absolute;
	top: 200px;
	left: 5px;
	padding: 10px;
	padding-top: 0px;
	background-color: inherit;
	line-height: 17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 160px;
	}
	
#picmenu	{margin-top: 30px;
             position:absolute;
	         top: 200px;
	         left: 7px;}
	
#Menu a {font-size: 85%;
         color: #099;
		 font-weight: bold;
		 text-decoration: none;
		 }
		 
#Menu a:hover {text-decoration: underline;}

body>#Menu {width:150px;}